| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# CrystalSpace::COMPILE_ASSERT_FAILURE< true > Struct Template Reference

List of all members.

## Public Types
enum |

## Detailed Description

### template<>
struct CrystalSpace::COMPILE_ASSERT_FAILURE< true >

Definition at line 34 of file compileassert.h.

The documentation for this struct was generated from the following file:

- csutil/compileassert.h